/*
	WinSTon
*/

typedef struct {
	BOOL bEnablePrinting;
	BOOL bPrintToFile;
	char szPrintToFileName[MAX_FILENAME_LENGTH];
} DLG_PRINTER;

extern void Dialog_Printer_SetDefaults(void);
extern BOOL FAR PASCAL Dialog_Printer_DlgProc(HWND hDlg, UINT Message, UINT wParam, LONG lParam);
